/*----------------------------------------*/
/* SLIDER CSS
/*----------------------------------------*/
.slider__item {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-position-y: 100%;
  position: relative;
}

.slider__item.overlay-0:before {
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.25);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.slider__item.overlay-1:before {
    background: rgba(0,0,0,0.55);
}


.slider__height {
  min-height: 350px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slider__height {
    min-height: 450px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .slider__height {
    min-height: 550px;
  }
}
@media (max-width: 575px) {
  .slider__height {
    min-height: 550px;
  }
}

.slider__subtitle {
  font-size: 20px;
  font-family: 'MullerMedium', sans-serif;
  color: #2a2a2a;
  display: inline-block;
  margin-bottom: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 1.2;
}

@media (max-width: 575px), only screen and (min-width: 576px) and (max-width: 767px) {
  .slider__subtitle {
    letter-spacing: 1px;
    font-size: 22px;
  }
}

.slider__title {
  font-family: 'MullerBold', sans-serif;
  font-size: 30px;
  color: #2a2a2a;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 25px;
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .slider__title {
    font-size: 26px;
  }
}

@media (max-width: 575px) {
  .slider__title {
    font-size: 24px;
  }
}

.slider__content p {
  font-family: 'MullerRegular', sans-serif;
  margin-bottom: 30px;
  font-size: 24px;
  color: #888888;
}

.slider__btn-primary{
  position: relative;
  font-size: 14px;
  font-family: 'MullerBold', sans-serif;
  color: #000;
  background-color: #e9a222;
  font-weight: 500;
  padding-left: 40px;
  padding-right: 40px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: 2px solid #e9a222;
  height: 60px;
  line-height: 60px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.slider__btn-primary:hover {
    background-color: #fff;
    color: #000;
    border-color: #e9a222;
}

